<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_css_include">
    <sp_css_include action="INSERT_OR_UPDATE">
        <name>Sidebar</name>
        <source>local</source>
        <sp_css display_value="Sidebar">d4edc1951b48cd10103355bf034bcb23</sp_css>
        <sys_class_name>sp_css_include</sys_class_name>
        <sys_created_by>shane.sharareh</sys_created_by>
        <sys_created_on>2021-11-24 22:35:55</sys_created_on>
        <sys_id>c2cd41951b48cd10103355bf034bcbb6</sys_id>
        <sys_name>Sidebar</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_css_include_c2cd41951b48cd10103355bf034bcbb6</sys_update_name>
        <url/>
    </sp_css_include>
</record_update>
